html {
  overflow-x: hidden; }

body {
  min-width: 320px; }

.fcontainer{
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.row { }
.row:before, .row:after {
    content: " ";
    display: table; }

.row:after {clear: both; }


.full-height {
  height: 100%;
  position: relative; }

.margin-bottom {
  margin-bottom: 2em; }


.related-services .related-services-list {
  list-style: none;
  padding: 0;
  margin: 0;
 }

.has-dimmer { position: relative; }


.block-carousel {
  position: relative; }

.block-carousel-slide {
  position: relative; }

.block-carousel-nav-container{
  position: absolute;
  width: 100%; }

.block-carousel-slide-cover {
  height: 600px;
  background-size: cover;
  background-position: center 0px;
  background-repeat: no-repeat;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
} 

.block-carousel-slide-cover.cover-h-center-v-middle {
    background-position: center center; }

.block-carousel-slide-overlay{
  height: 600px;
  position: relative;
  padding-left: 7%;
  padding-right: 7%;
 }

.block-carousel-slide-overlay-content {
  width: 100%;
  opacity: 1; color:#fff }

.block-carousel-caption {
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
  background: #fff;
  position: relative;
  /*border-bottom: 1px dotted rgba(102, 102, 102, 0.5);*/
   }

.scrolldown-prompt {
  z-index: 10;
  position: absolute;
  bottom: 60px;
  left: 50%;
  width: 200px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s; }
  


.block-carousel-slide:not(.flex-active-slide) .skrollable{
  transform: translate3d(0px, 0px, 0px) !important;
  -webkit-transform: translate3d(0px, 0px, 0px) !important;
  -ms-transform: translate3d(0px, 0px, 0px) !important; }


.flexslider {
  touch-action: pan-y !important;
  -ms-touch-action: pan-y !important; }

.flex-direction-nav {
  *height: 0; }

.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 60px;
  height: 60px;
  margin: -30px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #fff;
  line-height: 4em; }


.flex-direction-nav .flex-prev {
  left: 30px; }

.flex-direction-nav .flex-next {
  right: 30px;
  text-align: right; }


.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 30px;
  right: 30px;
  text-align: right; }

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
   }

.flex-control-paging li a {
  width: 15px;
  height: 15px;
  display: block;
  background-color: rgba(255, 255, 255, 0);
  border: 2px solid #fff;
  cursor: pointer;
  text-indent: 9999px;
  position: relative;
  z-index: 10;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  transition: background-color 0.2s; }
.flex-direction-nav a:before {

  font-size: 40px;
  display: inline-block;font-family: 'icomoon';
  content: "\e60d"; }

.flex-direction-nav a.flex-next:before {
  content: "\e60c"; }

.flex-control-paging li a:hover {
  background-color: rgba(255, 255, 255, 0.5); }

.flex-control-paging li a.flex-active {
  background-color: white;
  cursor: default; }

/** jQuery FlexSlider v2.2.0*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none; }


.flexslider {
  margin: 0;
  padding: 0; }



.block-text {
  padding-bottom: 4em;
  padding-top: 4em; }


/*наше радио список анонсов в виде фото со шторкой*/
.postload-pager,.postload-pager .postload-pager-icon { position: relative; }
[data-click-url] { cursor: pointer; }
.block-feature-article { margin-left: 0px; padding-left: 10px; padding-right: 10px; }
.block-feature-article3 .feature { position: relative; min-height: 1px; margin-bottom: 10px; float: left; width: 33.3333%; padding-bottom: 25%; overflow: hidden; }
.block-feature-article .feature .feature-cover { background-size: cover; background-position: 50% 0px; overflow: hidden; height: 100%; position: absolute; left: 5px; right: 5px; transition: all 0.2s ease-out 0s; }
.block-feature-article .feature .feature-excerpt { position: absolute; bottom: -80%; background: rgba(0, 0, 0, 0.9) none repeat scroll 0% 0%; 
transition: bottom 0.2s ease-out 0s; padding: 1em; text-align: center; width: 92%; visibility: hidden; color: #999; }
.block-feature-article .feature .feature-excerpt p { font-style: italic; }
.block-feature-article .feature .feature-excerpt a { color: #fff; }
.block-feature-article .feature .feature-title { text-transform: uppercase; font-weight: 700; color: #fff; font-size: 1.2em; 
line-height: 1.2em; padding: 0px 10%; text-align: center; position: absolute; top: 50%; text-shadow: 2px 2px 8px black;
width: 79%; transform: translate(0px, -50%); transition: all 0.2s ease-out 0s; }

.block-feature-article .feature:active .feature-title, .block-feature-article .feature:hover .feature-title {
    transform: translate(0px, -70%);}

.block-feature-article .feature:active .feature-cover, .block-feature-article .feature:hover .feature-cover {
    background-position: 50% -10px;
}

.block-feature-article .feature:hover .feature-excerpt 
 {
    bottom: 0;
    visibility: visible;
}

.poster-posttype{text-align:center; font-size:1.2rem; color:#fff;text-shadow: 2px 2px 8px black;}
h5.poster-posttype  a{color:#fff !important; text-decoration:none}

.poster-title{ color:#fff; font-size:2rem; border:none;text-shadow: 2px 2px 8px black; text-align:center}

.flex-direction-nav .flex-disabled {
    cursor: default;
    opacity: 0 !important;
}

/*фон для ЛЮДИ*/
.people,.people .block-carousel-caption{background-color:#000; color:#fff}




  @media (min-width: 768px) {
    .fcontainer{
      width: 750px; } 
	 
	  }
  @media (min-width: 992px) {
	.col-md-offset-3 { margin-left:0; }
    .fcontainer{width: 970px; } }
  @media (min-width: 1200px) {
    .fcontainer{
      width: 1170px; } }

@media (min-width: 768px) {
   .col-sm-3,  .col-sm-6 {
    float: left; }
  .col-sm-3 {
    width: 25%; }


  .col-sm-6 {
    width: 95%; }

  .col-sm-offset-1 {
    margin-left: 1.33333%; }

}
@media (min-width: 992px) {
   .col-md-6,.col-md-12 { float: left; }
  .col-md-6 { width: 95%; }
  .col-md-offset-1 { margin-left: 1.33333%; }
  .col-md-12 { width: 100%; }
}
@media (min-width: 1200px) {
   .col-lg-6 {
    float: left; }
  .col-lg-6 {
    width: 50%; }

  .col-lg-offset-3 {
    margin-left: 25%; }
 }


@media (max-width: 767px) {
  .text-xs-center {
    text-align: center; } }

    @media (max-width: 767px) {
      .block-carousel-slide-overlay-content h1{
        font-size: 1.2em; } }
  @media (max-width: 767px) {
    .block-carousel-caption{
      padding-top: 1em;
      padding-bottom: 2em; } }
  @media (max-width: 767px) {
    .scrolldown-prompt {
      display: none; } }
  @media (max-width: 767px) {
    .flex-direction-nav a {
      width: 30px; } }

  @media (max-width: 767px) {
    .flex-control-nav {
      bottom: 15px;
      right: auto;
      text-align: center; } }


@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px; }
.block-feature-article .feature .feature-title,.block-feature-article .feature .feature-excerpt a,.block-feature-article .feature .feature-excerpt p{font-size:.7rem}
.block-feature-article .feature .feature-excerpt p{line-height:1}
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px; } }

@media (max-width: 991px)
{.block-feature-article .feature { width: 50%; padding-bottom: 37%; }
.block-feature-article .feature .feature-excerpt p18 { display: none; }

.block-feature-article .feature .feature-title18 { font-size: 1em; }

}